Bug 1124893 - Sync the NVR of mod_snmp and mod_rt between EAP and EWS
Summary: Sync the NVR of mod_snmp and mod_rt between EAP and EWS
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: distribution
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: EAP 6.4.4
Assignee: Permaine Cheung
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 14:56 UTC by Permaine Cheung
Modified: 2016-12-12 06:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
This update brings the mod_rt and mod_snmp modules in Red Hat Enterprise Application Platform 6.3 up-to-date with Red Hat JBoss Web Server 2.1.
Clone Of:
Environment:
Last Closed: 2016-06-10 12:39:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Permaine Cheung 2014-07-30 14:56:48 UTC
Currently, EWS CR2 contains newer version of mod_snmp and mod_rt then in EAP 6.3.0 ER10, so when EWS 2.1.0 goes out, we need to sync the NVR in EAP as well.

This BZ is for tracking that.


Note You need to log in before you can comment on or make changes to this bug.